/* Site settings */
body {background-color:#ffffff;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0em;}
a {text-decoration:underline;}
a:link {color:#E4DBDB; cursor:pointer;}
a:visited {color:#E4DBDB;}
a:hover {color:#BF4A00;}
a * {color:#E4DBDB;text-decoration:underline;}
sup {font-size:0.7em; vertical-align: 0.3em;}
sub {font-size:0.7em;}
.xr_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.xr_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.xr_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.xr_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.xr_ap {position: absolute; border:none;}
.xr_ar {position: absolute; display:block;}
.xr_ae {position: relative; border:none;}
.xr_tb {position: absolute; unicode-bidi:bidi-override;}
.xr_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}
.xr_c_Light_Text {color:#E4DBDB;}
.xr_c_Frame {color:#000000;}
.xr_c_Website_Backdrop_2 {color:#CC132F;}
.xr_c_Topbar {color:#060606;}
.xr_c_Website_Backdrop {color:#FFFFFF;}
.xr_c_Theme_Color_1 {color:#F0F6F9;}
.xr_c_RTF0_a {color:#000000;}
.xr_c_RTF0 {color:#E8E2E2;}
.xr_c_RTF1_d {color:#DED6D3;}
.xr_c_Theme_Color_1_a {color:#ED7E11;}
.xr_c_Icon_Color_2 {color:#00B6ED;}
.xr_c_Page_Background {color:#0A0803;}
.xr_c_RTF1_a {color:#A19384;}
.xr_c_RTF0_g {color:#000000;}
.xr_c_Website_Backdrop_2_a {color:#E53636;}
.xr_c_RTF0_d {color:#000000;}
.xr_c_RTF8 {color:#000080;}
